import { Component } from '@angular/core';
import {AsyncPipe} from "@angular/common";
import {AuthStore} from "../store/AuthStore";

@Component({
  selector: 'app-auth-details',
  standalone: true,
  imports: [
    AsyncPipe
  ],
  templateUrl: './auth-details.component.html',
  styleUrl: './auth-details.component.scss'
})
export class AuthDetailsComponent {

  username$ = this.authStoreService.username$;
  token$ = this.authStoreService.token$;
  constructor(private authStoreService: AuthStore) {}
}
